./SIAC-RENTER-CONTRACTS(1)

NAME

./siac-renter-contracts - View the Renter's contracts

SYNOPSIS

./siac renter contracts

DESCRIPTION

View the contracts that the Renter has formed with hosts.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-renter(1), ./siac-renter-contracts-view(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra